caption, th, td {
	text-align:left;
}
/*****************************************************************************
//-> Basic Structure
*****************************************************************************/
body { background: #f0f0f0 url('../../images/ltr/bg-body.gif') top left repeat-y; }
#wrapper { background: url('../../images/bg-radial-gradient.gif') fixed 230px top no-repeat; }
/*****************************************************************************
//-> Button
*****************************************************************************/
.button { background: #950000 url('../../images/bg-button-red.gif') top left repeat-x !important; }
/*****************************************************************************
//-> Sidebar
*****************************************************************************/
#sidebar {
	background: url('../../images/ltr/bg-sidebar.gif') top left no-repeat;
	left: 0; } 
	#sidebar #sidebar-wrapper { margin: 0 0 0 9px; }
	#sidebar #sidebar-title { margin: 40px 0 40px 15px; }
	#sidebar #profile-links { text-align: right; }
/*****************************************************************************
//-> Sidebar Accordion Menu
*****************************************************************************/
#sidebar #main-nav { margin: 0 0 0 15px; }
 
		#sidebar #main-nav li { text-align: right; }
 
			#sidebar #main-nav li a.nav-top-item {
				background: transparent url('../../images/ltr/bg-menu-item-red.gif') right center no-repeat; /* Background image for default color scheme - green */ }
 
			#sidebar #main-nav li a.current { background-image: url('../../images/ltr/bg-menu-item-current.gif') !important; }
 
			#sidebar #main-nav ul li { text-align: right; }
 
					#sidebar #main-nav ul li a.current { background: transparent url('../../images/ltr/menu-current-arrow.gif') right center no-repeat !important; }
/*****************************************************************************
//-> Sub actions bar
*****************************************************************************/
#main-content div.sub-actions ul li{
    float: left;
    margin-right: 10px; }
    
#main-content div.sub-actions ul li a{
	padding: 0px 5px 0px 20px; }

/*****************************************************************************
//-> Main Content
*****************************************************************************/
/************ Layout ************/
#main-content { margin: 0 30px 0 260px; }
 
.column-left { float: left; }
 
.column-right { float: right; }

/************ Sub actions bar ************/
#main-content div.sub-actions ul li a.image_add{ background: #fff url('../../images/icons/image_add.png') no-repeat left center; }
#main-content div.sub-actions ul li a.image_list{ background: #fff url('../../images/icons/image_list.png') no-repeat left center; }
#main-content div.sub-actions ul li a.sort{ background: #fff url('../../images/icons/sort.png') no-repeat left center; }
#main-content div.sub-actions ul li a.add_translation{ background: #fff url('../../images/icons/world_add.png') no-repeat left center; }
#main-content div.sub-actions ul li a.edit{ background: #fff url('../../images/icons/pencil.png') no-repeat left center; }
/************ Lists ************/
/* Unordered List */
#main-content ul li {
	background: url('../../images/icons/bullet_black.png') center left no-repeat;
	padding: 4px 0 4px 20px; }
 
/* Ordered List */
#main-content ol { padding: 0 0 0 24px; }
/*************** Content Box ***************/ 
.content-box-header { background: #e5e5e5 url('../../images/bg-content-box.gif') top left repeat-x; }
 
	.content-box-header h3 {
		padding: 12px 15px 10px;
		float: left; }
 
ul.content-box-tabs {
	right:0px;
	padding: 12px 15px 0 0 !important; }
 
	ul.content-box-tabs li { float: left; }
/*************** Pagination ***************/
#main-content .pagination { text-align: right; }
 
.pagination a { margin: 0 5px 0 0; }
 
	.pagination a.current {
		background: #950000 url('../../images/bg-button-red.gif') top left repeat-x !important; }
/************ Shortcut Buttons ************/
.shortcut-button { background: #f7f7f7 url('../../images/shortcut-button-bg.gif') top left no-repeat; }
  
ul.shortcut-buttons-set li {
	float: left;
	margin: 0 15px 0 0; }
/*************** Notifications ***************/
.notification { background-position: 10px 11px !important; }
 
.attention { background: #fffbcc url('../../images/icons/exclamation.png') 10px 11px no-repeat; }
 
.notification div { padding: 10px 10px 10px 36px; }
 
.notification .close { right: 5px; }
 
/* Notification for form inputs */
.input-notification {
	background-position: left 2px;
	padding: 2px 0 2px 22px;
	margin: 0 0 0 5px; }
 
/*****************************************************************************
//-> Login Page
*****************************************************************************/
 
#wrapper.login { background: url('../../images/bg-login-top.png') top left repeat-x; }
 
	#wrapper.login #login-content { text-align: left; }
 
		#wrapper.login #login-content label { float: left; }
 
		#wrapper.login #login-content input { float: right; }
 
		#wrapper.login #login-content p#remember-password { float: right; }
 
			#wrapper.login #login-content p#remember-password input { margin: 0 10px 0 0; } 
/*****************************************************************************
//-> jQuery plugins styles
*****************************************************************************/
/*****************************************************************************
//-> jQuery MultiSelect Plugin 0.4
*****************************************************************************/
#main-content .ui-multiselect input { float:right; padding:3px 6px 3px 0px; }
#main-content .ui-multiselect span { float:right; }
#main-content .ui-multiselect-header {  padding:3px 4px 3px 0px }
#main-content .ui-multiselect-header ul li { float:left; padding:0 0 0 10px; }
#main-content .ui-multiselect-header .ui-icon { float:right }
#main-content .ui-multiselect-header li.ui-multiselect-close { float: right; text-align:left; padding-left:0 }
#main-content .ui-multiselect-checkboxes li {  padding-left:3px; }
/*****************************************************************************
//-> jQuery Selectmenu
*****************************************************************************/
.ui-selectmenu-icon { right:6px; }
.ui-selectmenu-menu li { text-align: left; direction: ltr; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { left: 0; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { padding:.6em .5em 0 0; }
/*****************************************************************************
//-> jQUERY TABLE SORTER
*****************************************************************************/
#main-content table.tablesorter thead tr .header,
#main-content table.tablesorter-2-cols thead tr .header,
#main-content table.tablesorter-3-cols thead tr .header,
#main-content table.tablesorter-4-cols thead tr .header {
	background-position: center left;
}
#main-content table.tablesorter thead tr th.header,
#main-content table.tablesorter-2-cols thead tr th.header,
#main-content table.tablesorter-3-cols thead tr th.header,
#main-content table.tablesorter-4-cols thead tr th.header {
	padding-left: 20px;
}
/*****************************************************************************
//-> jQuery-UI SORTABLE
*****************************************************************************/
#main-content ul.sortable { padding: 0 0 0 10px; }

#main-content ul.sortable li ul{ 
    background:transparent url('../../images/tree-vert.gif') no-repeat left bottom; }
    
#main-content ul.sortable ul li { 
    padding:3px 0px 3px 20px;
    background:transparent url('../../images/tree-horz.gif') no-repeat left 20px; }

	#main-content ul.sortable li div span,
	#main-content ul.sortable ul li div span{
		direction: rtl;
		right:15px; }
		
#main-content ul.sortable li div.parent img.handle{ 
    left: -20px; }
#main-content ul.sortable li div.parent img.handle2{ 
    left: -28px; }
#main-content ul.sortable li div.parent img.handle3{ 
    left: -28px; }

#main-content ul.sortable li ul li img.closing-tree{ 
    left: 0px; }
/*****************************************************************************
//-> FORM ELEMENTS
*****************************************************************************/
form span.chk-holder{ float:left; }
.form label { float: left; }
.form input.submit { background: transparent url(../../images/buttons.png) no-repeat 100% -94px; }
.form input.submit:hover {  background: transparent url(../../images/buttons.png) no-repeat 100% -141px; }
.warning,
.warning2{ padding: 5px 5px 5px 25px; background:#FFC url("../../images/attention.png") no-repeat 99% 7px; } 
.ui-datepicker-trigger {  margin-left:5px; }
form.lang_form input{ left:80px; }
/*****************************************************************************
//-> GENERAL CLASSES
*****************************************************************************/
.left { float: left; }
 
.right { float: right; }
